<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'lt_uni', version '3.3'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Veiklos';
$string['add'] = 'Įtraukti';
$string['addcourse'] = 'Ieškoti';
$string['audience_help'] = 'Kokių kursų ieškote? Galite ieškoti ne tik tradicinių kursų, skirtų studentams, bet ir dėstytojų bendruomenių arba „Moodle“ administratorių';
$string['blocks'] = 'Blokai';
$string['comments'] = 'Komentarai ({$a})';
$string['continue'] = 'Tęsti';
$string['courselang'] = 'Kalba';
$string['courses'] = 'Kursai';
$string['donotrestore'] = 'Ne';
$string['dorestore'] = 'Taip';
$string['downloadablecourses'] = 'Parsiunčiami kursai';
$string['enroldownload'] = 'Rasti';
$string['enrollable'] = 'kursai, į kuriuos galiu įsiregistruoti';
$string['enrollablecourses'] = 'Išregistruojami kursai';
$string['hubnottrusted'] = 'Nepatikimas';
$string['keywords'] = 'Raktiniai žodžiai';
$string['langdesc'] = 'Kalba: {$a} -';
$string['language'] = 'Kalba';
$string['next'] = 'Pirmyn >>>';
$string['nocomments'] = 'Komentarų nėra';
$string['nocourse'] = 'Kursų nerasta';
$string['orderby_help'] = 'Tvarka, kuria rodomi paieškos rezultatai.';
$string['orderbyeldest'] = 'Seniausias';
$string['orderbynewest'] = 'Naujausias';
$string['rateandcomment'] = 'Vertinti ir komentuoti';
$string['visitdemo'] = 'Peržiūrėti demonstracinę versiją';
